------- Comment From heinz-werner_se...@de.ibm.com 2018-04-12 13:23 EDT-------
IBM bugzilla status -> closed ; Environment reinstalled. Therefore this problem 
will not be tracked further..

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apt in Ubuntu.
https://bugs.launchpad.net/bugs/1753532

Title:
  apt-get update doesn't get new packages

Status in apt package in Ubuntu:
  Incomplete

Bug description:
  apt-get update and upgrade do not upgrade the system
   
  --Steps to Reproduce---
   apt-get update and apt-get upgrade.  It shows nothing to upgrade. But the 
kernel level is in an old version. 
   
  New kernel packages are not shown in apt-cache. Somehow, the new packages are 
not being got from repo server when do apt-get update.

  Executed on 16.04.3

  Btw, not all the Ubuntu servers have that issues. I crossed check the
  sources.list among the servers, there is no difference. So don't know
  what caused some of them cannot get any update from ubuntu repo.
  However, I can install individual packages via apt-get install
  command.

  There is not any error during the apt-get update && apt-get upgrade.
  It showed nothing to upgrade.

  Hit:1 http://ports.ubuntu.com/ubuntu-ports xenial InRelease
  Hit:2 http://ports.ubuntu.com/ubuntu-ports xenial-updates InRelease
  Hit:3 http://ports.ubuntu.com/ubuntu-ports xenial-backports InRelease
  Hit:4 http://ports.ubuntu.com/ubuntu-ports xenial-security InRelease
  Reading package lists... Done
  Reading package lists... Done
  Building dependency tree
  Reading state information... Done
  Calculating upgrade... Done
  0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.

  The servers were able to manually upgrade for a long time. But all the
  sudden, they are not upgradable. It looks it can not retrieve new
  kernel level packages during the apt-get update. The highest kernel
  level can be installed is 4.4.0-97.. not more higher..


  HWS: I mirrored this problem description, to be able to get support
  for getting this fixed. Even it seems to be an environment problem.
  But direct Q&A will probably help....

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apt/+bug/1753532/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to     : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to